deployment_name: "bge-m3"
deployment_description: ""
deployment_labels: {}
default_version: "v3"
supports_request_format: True
input_type: "plain"
input_fields: []
output_type: "plain"
output_fields: []
deployment_environment_variables: []